@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 style info :共通（ヘッダー、フッター）
=================================================================== */

/*----------------------------------------------------
	センタリング設定
----------------------------------------------------*/
body {
text-align:center;
}

#header_inner,
#mainImg img,
#gNav ul,
#contents,
#footer {
	width:960px;
	margin: 0 auto;
	text-align: left;
}

#gNav ul {
	width:980px;
}

/*----------------------------------------------------
	背景設定
----------------------------------------------------*/
#header {
	background:url(../img/bg_header.jpg) repeat-x bottom;
}

.home #header_inner {
	background:url(../../img_top/bg_header_home.gif) no-repeat right bottom;
}

#mainImg {
	background:url(../../img_top/bg_main_img.gif) repeat-x;
}

#gNav {
	background:url(../img/bg_gnav.gif) repeat-x;
}


/*----------------------------------------------------
	#navSkip (NavigationSkip)
----------------------------------------------------*/
#navSkip {
	position: absolute;
	top: 0;
	left: 0;
}


/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */

.logo {
	float:left;
	width:300px;
	padding:28px 0 25px;
}

/* #utilityNav
----------------------------------------------------------- */
#utilityNav {
	padding-top:26px;
	_padding-top:0;
	_margin-top:26px;
	text-align: right;
}

#utilityNav li {
	display: inline;
}

#utilityNav img {
	float:right;
	padding-left:20px;
}

#utilityNav li a {
	margin-left:10px;
	padding-left:12px;
	background:url(../img/icon_sankaku.jpg) no-repeat left;
	color:#eee;
	font-size:85%;
	text-decoration:none;
}

#utilityNav li a:hover {
text-decoration:underline;
}

/* #gNav
----------------------------------------------------------- */
#gNav {
	overflow: hidden;
	margin-bottom:50px;
}

* html #gNav {
	height: 1%;
}

#gNav li {
	float: left;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents table,#contents ol,#contents ul,#contents dl,#contents blockquote,#contents pre,#contents p {
	margin-bottom: 1em;
}


/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
.pageTop {
	float:right;
	width:120px;
	text-align: right;
	padding-right:10px;
}

#footer {
	margin-top:50px;
	font-size:85%;
	color:#666;
}

#footer ul  {
	padding-left:0;
}

#footer ul li {
	margin-right:10px;
	display: inline;
	white-space:nowrap;
}

#footer ul li a {
	padding-left:14px;
	background:url(../img/icon_shikaku.gif) no-repeat left;
	color:#333333;
	text-decoration:none;
}

#footer ul li a:hover {
	text-decoration:underline;
}

#footer .name {
float:left;
padding-right:20px;
}

#footer .bnr {
	float:right;
	width:720px;
	text-align:right;
}
#footer .bnr a {
	margin:0 2px;
}

#footer address {
width:680px;
float:left;
}

#footer .copyright {
	float:right;
	width:230px;
	padding-top:8px;
	text-align:right;
}

#footer_inner, #footer_inner2 {
	padding:20px;
	border:1px #CCCCCC solid;
}

#footer_inner {
	margin-top:16px;
}

#footer_inner2 {
	margin-bottom:20px;
	padding:15px 20px;
	border-top:none;
}

/* 17.3 NEW */
.ml_10 {margin-left:-10px}
/* //17.3 NEW */